﻿---
ID: "2bcc8087-79cf-4cee-a2da-0bc1097e197d"
Parent: "33f3a764-0672-4684-839a-39c39d0c8cd9"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings/OptionSetting/Content
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170307T053818Z
